=head1 NAME

GStreamer::Message::Tag

=cut


=head1 METHODS

=head2 GstMessage = GStreamer::Message::Tag-E<gt>B<new> ($src, $tag_list)

=over

=item * $src (GStreamer::Object) 

=item * $tag_list (GStreamer::TagList) 

=back

=head2 taglist = $message-E<gt>B<tag_list> 



=cut


=head1 SEE ALSO

L<GStreamer>


=cut


=head1 COPYRIGHT

Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<GStreamer> for a full notice.



=cut

